server {
    listen 192.168.1.2:80;
    server_name	anywhere.ro;
    charset	utf-8;
    root /var/www/html/vhosts/anywhere.ro;
    index index.php index.html index.htm; 

    access_log /var/log/nginx/anywhere.ro.access.log;
    error_log /var/log/nginx/anywhere.ro.error.log;

    location / {
        auth_basic "Continut restrictionat!";
        auth_basic_user_file /etc/nginx/.passwd-madalin;
		autoindex on;
    }
}
